<?xml version='1.0'?>

<reference anchor='RFC0038'>

<front>
<title>Comments on Network Protocol from NWG/RFC #36</title>
<author initials='S.' surname='Wolfe' fullname='Stephen M. Wolfe'>
<organization>University of California, Los Angeles (UCLA), Campus Computing Network (CCN)</organization></author>
<date month='March' day='20' year='1970' />
<abstract>
<t>The proposed protocol does not allow for the possible multiplexing of connections over links.</t></abstract></front>

<seriesInfo name='RFC' value='38' />
</reference>
